| 0.9.7

- Main Page
- Modules
- Files

Functions
GLM_GTX_projection
GTX Extensions (Experimental)

## Functions
template<typename vecType >
GLM_FUNC_DECL vecType | proj (vecType const &x, vecType const &Normal)

## Detailed Description

Projection of a vector to other one.

<glm/gtx/projection.hpp> need to be included to use these functionalities.

## Function Documentation

GLM_FUNC_DECL vecType glm::proj | ( | vecType const & | x,
|  | vecType const & | Normal
| ) |  |

Projects x on Normal.

See also
  GLM_GTX_projection